[Config]
LevelsToRoot=4

[Win98]
InfSectionName=Intel
InfDir=PRO100\WIN98SE
InfDir=PRO1000\WIN98SE

[Win2K]
InfSectionName=Intel
InfDir=PRO100\Win32
InfDir=PRO1000\Win32
InfDir=PROXGB\Win32
InfDir=PLATFORM\IntelAMT\Drivers\Win32
InfDir=PLATFORM\IOATDMA\Win32
InfExclude=e100ant5.inf
InfExclude=e100a325.inf
InfExclude=e1g6032.inf
InfExclude=e1e6032.inf
InfExclude=e1q6032.inf
InfExclude=e1y6032.inf
InfExclude=e1k6032.inf
InfExclude=ixg6032.inf
InfExclude=ixe6032.inf
InfExclude=ixe60x64.inf
InfExclude=e1q60x64.inf
InfExclude=qd16032.inf
InfExclude=qd26032.inf
InfExclude=qd36032.inf
InfExclude=v1e5132.inf

[WinXP32]
InfSectionName=Intel.NTx86,Intel.NTx86.5.1,Intel.NTx86.5.1.1
InfDir=PRO100\Win32
InfDir=PRO1000\Win32
InfDir=PROXGB\Win32
InfDir=PLATFORM\IntelAMT\Drivers\Win32
InfDir=PLATFORM\IOATDMA\Win32
InfExclude=e100a325.inf
InfExclude=e100ant5.inf
InfExclude=e1e6032.inf
InfExclude=e1g6032.inf
InfExclude=e1q6032.inf
InfExclude=e1y6032.inf
InfExclude=e1k6032.inf
InfExclude=ixg6032.inf
InfExclude=ixe6032.inf
InfExclude=ixe60x64.inf
InfExclude=e1q60x64.inf
InfExclude=qd16032.inf
InfExclude=qd26032.inf
InfExclude=qd36032.inf
InfExclude=v1e5132.inf

[Win2K3Srv32]
InfSectionName=Intel.NTx86,Intel.NTx86.5.1,Intel.NTx86.5.2
InfDir=PRO100\Win32
InfDir=PRO1000\Win32
InfDir=PROXGB\Win32
InfDir=PLATFORM\IntelAMT\Drivers\Win32
InfDir=PLATFORM\IOATDMA\Win32
InfExclude=e100a325.inf
InfExclude=e100ant5.inf
InfExclude=e1e6032.inf
InfExclude=e1g6032.inf
InfExclude=e1q6032.inf
InfExclude=e1y6032.inf
InfExclude=e1k6032.inf
InfExclude=ixg6032.inf
InfExclude=ixe6032.inf
InfExclude=ixe60x64.inf
InfExclude=e1q60x64.inf
InfExclude=qd16032.inf
InfExclude=qd26032.inf
InfExclude=qd36032.inf
InfExclude=v1e5132.inf

[WinXP64]
InfSectionName=Intel.NTIA64
InfDir=PRO100\Win64
InfDir=PRO1000\Win64
InfDir=PROXGB\Win64
InfDir=SERIAL
InfExclude=e100a645.inf
InfExclude=e1g6064.inf
InfExclude=e1e6064.inf
InfExclude=e1q6032.inf
InfExclude=e1q6064.inf
InfExclude=ixg6064.inf
InfExclude=ixe6064.inf

[Win2K3Srv64]
InfSectionName=Intel.NTIA64
InfDir=PRO100\Win64
InfDir=PRO1000\Win64
InfDir=PROXGB\Win64
InfDir=SERIAL
InfExclude=e100a645.inf
InfExclude=e1g6064.inf
InfExclude=e1e6064.inf
InfExclude=e1q6032.inf
InfExclude=e1q6064.inf
InfExclude=ixg6064.inf
InfExclude=ixe6064.inf

[WinXP32E]
InfSectionName=Intel.NTamd64,Intel.NTamd64.5.2,Intel.NTamd64.5.2.1
InfDir=PRO100\Winx64
InfDir=PRO1000\Winx64
InfDir=PROXGB\Winx64
InfDir=PLATFORM\IntelAMT\Drivers\Winx64
InfDir=PLATFORM\IOATDMA\Winx64
InfExclude=eFE5a32e.inf
InfExclude=e1e6032e.inf
InfExclude=e1g6032e.inf
InfExclude=e1q6032.inf
InfExclude=ixg60x64.inf
InfExclude=ixe60x64.inf
InfExclude=e1q60x64.inf
InfExclude=e1y60x64.inf
InfExclude=e1k60x64.inf
InfExclude=qd160x64.inf
InfExclude=qd260x64.inf
InfExclude=qd360x64.inf

[Win2K3Srv32E]
InfSectionName=Intel.NTamd64,Intel.NTamd64.5.2,Intel.NTamd64.5.2.3
InfDir=PRO100\Winx64
InfDir=PRO1000\Winx64
InfDir=PROXGB\Winx64
InfDir=PLATFORM\IntelAMT\Drivers\Winx64
InfDir=PLATFORM\IOATDMA\Winx64
InfExclude=eFE5a32e.inf
InfExclude=e1e6032e.inf
InfExclude=e1g6032e.inf
InfExclude=e1q6032.inf
InfExclude=ixg60x64.inf
InfExclude=ixe60x64.inf
InfExclude=e1q60x64.inf
InfExclude=e1y60x64.inf
InfExclude=e1k60x64.inf
InfExclude=qd160x64.inf
InfExclude=qd260x64.inf
InfExclude=qd360x64.inf

[WinVista32]
InfSectionName=Intel.NTx86.6.0,Intel.NTx86.6.0.1,Intel.NTx86.6.0.2,Intel.NTx86.6.0.3,Intel,Intel.NTx86
InfDir=PRO100\Win32
InfDir=PRO1000\Win32
InfDir=PROXGB\Win32
InfDir=PLATFORM\IntelAMT\Drivers\Win32
InfDir=PLATFORM\IOATDMA\Win32
InfExclude=e1000325.inf
InfExclude=e1e5132.inf
InfExclude=e100a325.inf
InfExclude=e100ant5.inf
InfExclude=e1q5132.inf
InfExclude=e1y5132.inf
InfExclude=e1k5132.inf
InfExclude=ixe5132.inf
InfExclude=ioatdma.inf
InfExclude=qd25232.inf
InfExclude=qd35232.inf
InfExclude=v1e5132.inf

[WinVista32E]
InfSectionName=Intel.NTamd64.6.0,Intel.NTamd64.6.0.1,Intel.NTamd64.6.0.2,Intel.NTamd64.6.0.3,Intel,Intel.NTamd64
InfDir=PRO100\Winx64
InfDir=PRO1000\Winx64
InfDir=PROXGB\Winx64
InfDir=PLATFORM\IntelAMT\Drivers\Winx64
InfDir=PLATFORM\IOATDMA\Winx64
InfExclude=e1e5132e.inf
InfExclude=e1g5132e.inf
InfExclude=e100a325.inf
InfExclude=e100ant5.inf
InfExclude=e1q5132.inf
InfExclude=e1q51x64.inf
InfExclude=e1y51x64.inf
InfExclude=e1k51x64.inf
InfExclude=ixg5132e.inf
InfExclude=ixe51x64.inf
InfExclude=ioatdma.inf
InfExclude=qd252x64.inf
InfExclude=qd352x64.inf

[Longhorn64]
InfSectionName=Intel.NTIA64.6.0
InfDir=PRO100\Win64
InfDir=PRO1000\Win64
InfDir=PROXGB\Win64
InfDir=SERIAL
InfExclude=e100a645.inf
InfExclude=e1000645.inf
InfExclude=e1e5164.inf
InfExclude=e1q5164.inf
InfExclude=ixg5164.inf
InfExclude=ixe5164.inf
